	.tn_menuKomidashiTitleL{
		float:left;
		width:auto;
		text-align:left;
	}
	.tn_menuKomidashiTitleR{
		float:right;
		width:auto;
		text-align:right;
	}

.tn_boxsizing{
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

.tn_LeftShift{
	display: inline-block;text-align: left;
}

/*////////////////////////////////////////////*/
/*youtube用*/
/*////////////////////////////////////////////*/
.tn_youtube {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.tn_youtube iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}
/*////////////////////////////////////////////*/
/*youtube用*/
/*////////////////////////////////////////////*/
@media screen and (min-width:768px){
#spOnly{
display:none;
}
}
@media screen and (max-width:767px){
#pcOnly{
display:none;
}
}

.tn_insta_zone a:link {color: #444444; text-decoration: none;}
.tn_insta_zone a:visited {color: #444444; text-decoration: none;}
.tn_insta_zone a:hover {color: #B68D4C; text-decoration: none;}
.tn_insta_zone a:active {color: #B68D4C; text-decoration: none;}

.tn_insta_zone a img {
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
}

.tn_insta_zone a img:hover {
    color: inherit;
    opacity: .7;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
}

a.tn_bkLink { -webkit-transition: .3s; transition: .3s; color: #000; text-decoration: none; }

a.tn_bkLink:link { color: #000; text-decoration: none; }

a.tn_bkLink:visited { color: #000; text-decoration: none; }

a.tn_bkLink:hover { color: #b1884d; text-decoration: none; -webkit-transition: .3s; transition: .3s; opacity: .8; }

a.tn_bkLink:active { color: #b1884d; text-decoration: none; }

.b-section.b-shopInformation { background-color: #444; }

/*
.tn_businesshoursAlert:before{
content:"※緊急事態宣言にともなう政府・自治体からの要請により、20:00閉店（19:00L.O.）とさせていただきます。";
color:#ff0000;
}
*/
.b-shopInformation .tn_businesshoursAlert:before{
color:#ff3700;
}


@media screen and (min-width: 350px) { 
	.spOnly350{display:none;}
}